{% extends 'base.html.twig' %}

{% block title %}Imagereclamation{% endblock %}

{% block body %}
    <h1>Imagereclamation</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ imagereclamation.id }}</td>
            </tr>
            <tr>
                <th>Lien</th>
                <td>{{ imagereclamation.lien }}</td>
            </tr>
            <tr>
                <th>Typeimg</th>
                <td>{{ imagereclamation.typeimg }}</td>
            </tr>
            <tr>
                <th>Idreclamation</th>
                <td>{{ imagereclamation.idreclamation }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('imagereclamation_index') }}">back to list</a>

    <a href="{{ path('imagereclamation_edit', {'id': imagereclamation.id}) }}">edit</a>

    {{ include('imagereclamation/_delete_form.html.twig') }}
{% endblock %}
